/*www.emanueleferonato.com/downloads/lightbox.html*/

.black_overlay{display: none; position: absolute;top: 0%; left: 0%; width: 100%; height: 100%; background-color: white; z-index:1001; -moz-opacity: 0.8; opacity:.80; filter: alpha(opacity=80);}
		
.white_content {display: none; position: absolute; top: 50%; left: 50%;	-moz-box-shadow: 0px 0px 15px gray; -webkit-box-shadow: 0px 0px 15px gray; box-shadow: 0px 0px 15px gray; -moz-border-radius: 7px; border-radius: 7px; border:1px solid #7b7b7b; margin: -340px 0px 0px -490px; height: 620px; width: 920px; padding:15px 15px 0px ; background-color: white; z-index:1002; overflow: hidden;}

.gallery-main {width:725px; height:475px; float:left;}

.gallery-about {width:180px; padding-top:20px; float:right;}
.gallery-about h1 {font-weight:bold; font-size:16px; padding:0px;}
.gallery-about p {font-size: 12px; line-height:20px}

.gallery-thumbs {border-top:1px solid #666; padding:15px 0px 15px 0px; overflow-x: hidden;  overflow-x: scroll;}
.gallery-thumbs ul {white-space: nowrap;}
.gallery-thumbs li {display: inline; margin:0px}
.gallery-thumbs img {width:125px; height:80px; padding-right:11px; display:inline}

.gallery-close {width:10px; height:11px; position:absolute; right:15px; top:15px;}